﻿/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
/* Data Table Type 1 */
@media only screen and (max-width: 767px) {
  .data-table-1 {
    /* Force table to not be like tables anymore */
    /* Hide table headers (but not display: none;, for accessibility) */
    /* Label the data */
  }
  .data-table-1 body .sp-data-table th:first-child,
  .data-table-1 .sp-data-table td:first-child {
    text-align: center;
  }
  .data-table-1 .sp-table-wrapper table tr td {
    text-align: center;
  }
  .data-table-1 .sp-data-table th:last-child,
  .data-table-1 .sp-data-table td:last-child {
    padding-right: 0 !important;
  }
  .data-table-1 table,
  .data-table-1 thead,
  .data-table-1 tbody,
  .data-table-1 th,
  .data-table-1 td,
  .data-table-1 tr {
    display: block;
    text-align: center;
  }
  .data-table-1 thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .data-table-1 tr {
    border: 1px solid #ccc;
  }
  .data-table-1 td {
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 50%;
  }
  .data-table-1 td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
  }
  .data-table-1 td:nth-of-type(n):before {
    content: attr(data-title);
  }
}